<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="generator" content="GitLab Pages">
    <title>Test</title>
    <script defer src="jquery-3.4.1.min.js"></script>
    <script defer type="text/javascript" src="slick.min.js"></script>
    <script defer src="Js.js"></script>
    <link href="style.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick-theme.css"/>
</head>
<body>
<div class="slider">
    <div class="slider__item"><img src="https://avatars.mds.yandex.net/get-zen_doc/1722013/pub_5e5f66317dd77672622a7756_5e5f6b8c5c0e620c44480247/scale_1200" alt=""></div>
    <div class="slider__item"><img src="https://i.pinimg.com/736x/29/53/83/29538303a375318f9abd536025eae69c--humpback-whale-art-ideas.jpg"></div>
    <div class="slider__item"><img src="https://img51994.kanal-o.ru/img/2019-07-22/fmt_81_24_shutterstock_304515521.jpg"></div>
    <div class="slider__item"><img src="https://avatars.mds.yandex.net/get-zen_doc/3533963/pub_5f2eee659db0e919c6c6d580_5f2f4e61f8aa134f80449534/scale_1200"></div>
    <div class="slider__item"><img src="https://wildfauna.ru/wp-content/uploads/2019/04/obl-sinij-kit.jpg"></div>
    <div class="slider__item"><img src="https://yandex.ru/images/search?from=tabbar&text=rbn&pos=7&img_url=https%3A%2F%2Fpbs.twimg.com%2Fmedia%2FEQgRWAdXYAEUzIk.jpg&rpt=simage"></div>
    <div class="slider__item"><img src="https://i.pinimg.com/736x/34/55/b2/3455b23a06fafcd8bc3218b6594f6771--whale-tail-national-geographic-photos.jpg"></div>
    <div class="slider__item"><img src="https://wallbox.ru/wallpapers/main/201601/8887ef91755ac9a.jpg"></div>
    <div class="slider__item"><img src="https://proprikol.ru/wp-content/uploads/2020/08/kartinki-kity-41.jpg"></div>
    <div class="slider__item"><img src="https://avatars.mds.yandex.net/get-zen_doc/26916/pub_5c1274897c9de200aac7a65e_5c127643dda4f200aa24236f/scale_1200"></div>
    <div class="slider__item"><img src="https://avatars.mds.yandex.net/get-zen_doc/3976017/pub_5f7c79ef7a731030316f565e_5f7c7be0398ab5384bd3e36f/scale_1200"></div>
    <div class="slider__item"><img src="https://img3.goodfon.ru/wallpaper/nbig/5/61/kit-more-priroda-7431.jpg"></div>
    <div class="slider__item"><img src="https://wildfauna.ru/wp-content/uploads/2019/08/gorbatyj-kit-obl.jpg"></div>
    <div class="slider__item"><img src="https://avatars.mds.yandex.net/get-pdb/1756436/6dd1b954-f62f-4932-89d7-a29e7d4d3c14/s1200"></div>
    <div class="slider__item"><img src="https://animaljournal.ru/articles/wild/vodnie_obitateli/siniy_kit/goluboy_kit.jpg"></div>
    <div class="slider__item"><img src="https://proprikol.ru/wp-content/uploads/2020/08/kartinki-kity-42.jpg"></div>
</div>
<div class="Pager"><span id="page">1</span>/<span id="page2"></span></div>
</body>
</html>

